• librepo: Update to 1.7.18
  • createrepo_c: Fixes in packaging
  • libcomps: Update to 0.1.7
  • dnf: Update to 1.1.8

Reboot Required
After installing this update it is required that you reboot your system to ensure the changes supplied by this update are applied properly.

This update has been submitted for testing by ignatenkobrain.

4 years ago

This update has been pushed to testing.

4 years ago

ignatenkobrain edited this update.

New build(s):

  • librepo-1.7.18-2.el7
4 years ago

This update has been submitted for testing by ignatenkobrain.

4 years ago

ignatenkobrain edited this update.

4 years ago

ignatenkobrain edited this update.

New build(s):

  • createrepo_c-0.10.0-5.el7
4 years ago

This update has obsoleted createrepo_c-0.10.0-2.el7, and has inherited its bugs and notes.

4 years ago

ignatenkobrain edited this update.

4 years ago

ignatenkobrain edited this update.

New build(s):

  • hawkey-0.6.3-2.el7
4 years ago

ignatenkobrain edited this update.

New build(s):

  • libcomps-0.1.7-4.el7
4 years ago
User Icon ngompa provided feedback 4 years ago
karma

ignatenkobrain edited this update.

New build(s):

  • dnf-1.1.8-2.el7
4 years ago

libsolv 0.6.11-1.el7 is in rhel. It's against epel policy to build updating package on epel7.

karma: -1

This update has been pushed to testing.

4 years ago
User Icon avij commented & provided feedback 4 years ago
karma

I have the exact same comment as anonymous above. libsolv 0.6.11-1.el7 is in rhel. It's against epel policy to build updating package on epel7.

hawkey is also part of rhel7 so don't build for epel7.

karma: -1

And librepo is another package which is part of rhel7 so it can't be build for epel7.

karma: -1

User Icon mizdebsk commented & provided feedback 4 years ago
karma

As others have already said, EPEL should not override RHEL packages.

Also note, new dnf requires later version of hawkey than there is available on rhel7. Get hawkey update to rhel7 first.

This update has been unpushed.

User Icon pbrobinson commented & provided feedback 4 years ago
karma

ignatenkobrain edited this update.

Removed build(s):

  • hawkey-0.6.3-2.el7
  • libsolv-0.6.20-1.el7
4 years ago

This update has been submitted for testing by ignatenkobrain.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
modified
4 years ago

Automated Test Results

Test Cases

0 0 Test Case base update cli
0 0 Test Case langpacks packages